/*

 Theme Name:   GeneratePress Child

 Theme URI:    https://generatepress.com

 Description:  Default GeneratePress child theme

 Author:       Tom Usborne

 Author URI:   https://tomusborne.com

 Template:     generatepress

 Version:      0.1

*/

.rel_posts {
    border-top: 2px solid rgb(240, 43, 43);
    padding-top: 20px;
}

.rel_posts:after {
    content: "";
    display: block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    clear: both;
}

.rel_posts ul {
    width: 100%;
}

.rel_posts ul li {
    list-style: none;
    width: 20%;
    float: left;
    margin-left: 20px;
}

.rel_posts ul li .title_rel {
    display: block;
    padding: 4px;
}

@media only screen and (max-width: 600px) {
    .rel_posts ul li {
        width: 40%;
        margin-left: 15px;
        margin-bottom: 15px;
    }
    .rel_posts ul li:nth-child(odd) {
        clear: both;
    }
}